Subject: bug#2270: [PATCH] bug#2270, RE: 23.0.90; find-library:... (2) other-window version

From: Drew Adams <[email-masked]>
Date: Wed, 27 Apr 2016 10:34:03 -0700 (PDT)

> I've now added a prefix argument to pop to a different window.  I've
> also cleaned up the switch-to-buffer error handling code, which I think
> isn't necessary any more after Martin's window fixes...

1. I would still prefer to have the other-window version bound to
   `C-x 4 l'.

2. I think that the other-window version is far more useful than
   the same-window version.  So if other-window behavior is available
   only via a prefix arg I'd prefer that it be the other way around:
   a prefix arg uses the same window; no prefix arg uses another
   window.  (Yes, that would be a change in the default behavior.)

(Anyway, thanks for adding the other-window behavior.)